<content-header frase1="Neste calendário encontram-se diversas flores"
                frase2="Podem ser agrupadas pelos meses que florescem e pelo tipo de abelha que as polinizam.">
</content-header>

<section class="content">
    <div>
        <h3>Selecione as abelhas</h3>
    </div>
    <div>
        <h3>Selecione os meses</h3>
    </div>
</section>